
Figure - Bug #116709
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】已连接的设备-连接偏好设置-蓝牙，点击开启蓝牙按钮，按钮响应缓慢
2023-03-03 17:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-03

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303030144

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-已连接的设备-连接偏好设置-蓝牙页面

2、点击蓝牙开关

【预期结果】

2、点击之后开关立即响应

【实际结果】

2、点击开启蓝牙按钮，按钮响应缓慢

【复现率】

3/3

History

#1 - 2023-03-03 18:51 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2023-03-06 11:25 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

这个现象是正常的，蓝牙打开需要一段时间，UI也需要跟着同步响应

原生平板也是如此，请确认

#3 - 2023-03-06 11:32 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID
3.6

原生设计，不做处理

#4 - 2023-03-06 11:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-03-06 11:33 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-03 17-13-21.mp4 11.8 MB 2023-03-03 CD TEST-方永红
